<?php
/**
 * -----------------------------------------
 * @author Nico Schubert / www.php-space.info
 * @copyright Das Script kann unter Verwendung des Copyright uneingeschrnkt genutzt / verndert werden. Das Copyright muss im Code sowie in der Ausgabe erhalten bleiben.
 * @version Datei Upload Version 1.11 - 13.10.2014
 * @abstract Das Script luft erst ab der Php Version 5.0 oder hher, wenn Sie Thumbnail erstellen wollen, bentigen Sie GD Bibliothek in der Version 2.0.1 oder hher. Wenn Sie Probleme mit den Einrichten haben, so schauen Sie bitte in die Anleitung-> Installationsanleitung_1.11.pdf
 * -----------------------------------------
 */
if (strpos("config.php", $_SERVER["PHP_SELF"])) {
    exit;
}
/**
 * Ordner zum Speichern der Bilder bzw. Datein
 * Beispiel $img_ordner = '/img/';
 */
$img_ordner = '/img/';

/**
 * Ordner zum Speichern der Thumbnails von den Bilder
 * Beispiel $thumbnail_ordner ='/img/thumbnail/';
 */
$thumbnail_ordner = '/img/thumbnail/';

/**
 *  Thumbnails erstellen, wenn die Datei ein Bild ist?
 *  0 = nein, 1 = ja
 */
$thumbnail_create = 1;

/**
 *  Link zum Lschen anzeigen? Wenn der Link nicht angezeigt wird, kann keine Datei mehr gelscht werden
 *  0 = nein, 1 = ja
 */
$delete_link = 1;

/**
 *  Maximal Thumbnail breite
 */
$thumbnail_neuebreite = 70;

/**
 *  Maximal Datei Gre in KB (KiloByte)
 */
$groessemax = 10000;

/**
 *  Soviele Dateien pro Seite anzeigen
 */
$length = 3;

/**
 * Nur Bilder Uploaden?
 * 0 = nein, 1 = ja
 */
$upload_erlaubnis = 1;

/**
 * Dateityp Einschrnkungen, wenn Sie auch andere Dateien
 * auer Bilder erlauben, sollten Sie nur einen gewissen
 * Dateityp zum Upload zu lassen.
 *
 * Beispiel fr Text Datein:
 *        $dateityp_einschraenkung[]='text/plain';
 * Beispiel fr PDF Datein
 *        $dateityp_einschraenkung[]='application/pdf';
 *
 * Sollten Sie noch einen weiteren Dateityp bentigen,
 * so erfragen Sie den bitte im Forum.
 */
$dateityp_einschraenkung[] = 'text/plain';
$dateityp_einschraenkung[] = 'application/pdf';
$dateityp_einschraenkung[] = 'application/zip';
$dateityp_einschraenkung[] = 'application/x-zip-compressed';
/**
 * Dateiname Dynamisch erstellen beim Upload?
 * 0 = nein, 1 = ja
 */
$dateiname_dynamisch = 0;

/**
 * Sprachdatei
 */
$language_file = 'language_de_sie.php';

/**
 * Zeitzone
 */
$timezone = 'Europe/Berlin';

/**
 * Logdatei fr Php Fehler, in dieser Datei werden Php Fehler gespeichert
 */
$log_file = 'web.log';

/**
 * Charset von dem Server
 */
$charset='iso-8859-1';
/**
 * Seite von Googel einlesen lassen
 *  0 = nein, 1 = ja
 */
$index_bot=0;
?>